<?php

require_once __DIR__ . '/../../src/server/server/config/boot_global.php';
require_once __DIR__ . '/../../src/server/server/config/boot_local.php';

function patch_addTermsAcceptedToProfile()
{
    if (Francis_Utils_Config::get('environment') === 'DEV') {
        $db = TB_Shared_Db_Core::get();
        $sql = 'UPDATE `account` SET `pass`="aa47377bfef0917b6ff2e73ece5a6952d7763664" WHERE 1';
        $stmt = $db->query( $sql );
    } else {
        throw new Exception('only for dev environment');
    }


    echo "DONE...";
}

patch_addTermsAcceptedToProfile();